inv {fBasics} | R Documentation

## The Inverse of a Matrix

### Description

Returns the inverse of a matrix.

### Usage

    inv(x)

### Arguments

`x` | a numeric matrix.

### Value

returns the inverse matrix.

### Note

The function `inv` is a synonyme to the function `solve`.

### References

Golub, van Loan, (1996); Matrix Computations, 3rd edition. Johns Hopkins University Press.

### Examples

    ## Create Pascal Matrix:
       P = pascal(5)
       P

    ## Compute the Inverse Matrix:
       inv(P)

    ## Check:
       inv(P)

    ## Alternatives:
       chol2inv(chol(P))
       solve(P)

[Package fBasics version 3042.89 Index]